SAFER Class Reference

SAFER block cipher. More...

Inheritance diagram for SAFER:

## Classes

class | Base
| SAFER block cipher default operation. More...
class | Dec
| SAFER block cipher decryption operation. More...
class | Enc
| SAFER block cipher encryption operation. More...

## Detailed Description

SAFER block cipher.

Definition at line 15 of file safer.h.

The documentation for this class was generated from the following file:

- safer.h